Resolve issue where DOC1 Generate cannot see PLUGIN charts with JRE 1.6

Product Feature: DOC1GEN

Operating System: AIX

Issue

BM AIX 6.1 (TL5) Runtime Library Level 12.1 (64-bit) OS supports plugin chart  but require Java Runtime Environment (JRE). The minimum JRE required for this OS is 1.5.

Customer used JRE 1.6 but still was not able to plugin chart in output documents.

Cause

The LIBPATH was not correctly set during installation.

Resolution

UPDATED: November 3, 2017
After setting it correctly, the issue was resolved.